Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sf.statcvs.pages.xml
Class GenerateXml

    java.lang.Object
      net.sf.statcvs.pages.xml.GenerateXml

    public class GenerateXml

extends java.lang.Object

Constructor Summary
`GenerateXml(ReportConfig config)`

Method Summary
`void` | `generate()` This method will invoke the classes which capture the data required to generate the xmls

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GenerateXml

    public GenerateXml(ReportConfig config)

Parameters:
  `config` - Configuration and data for the report suite

Method Detail

### generate

    public void generate()

  This method will invoke the classes which capture the data required to generate the xmls

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD